.pt-group-item.pt-custom-meta-data{
    width: 40%;
}

.pt-group-item.pt-contact-info-data{
    width: 40%;max-width: 400px;
}

.image-group-item-edit.ig-vars-selected-video_type-0 .ig-extend-item[data-key="video_link"],
.image-group-item-edit.ig-vars-selected-video_type-0 .ig-extend-item[data-key="video_volume"] {
    display: none;
}

body.post-type-page.page-wc-cart .postarea.wp-editor-expand,
body.post-type-page.page-wc-checkout .postarea.wp-editor-expand,
body.post-type-page.page-wc-myaccount .postarea.wp-editor-expand,
body.post-type-page.page-wc-terms .postarea.wp-editor-expand {
    display: block;
}

body.page-template-default:not(.page-wc-shop) #thebe_page_basic_setting,
body.page-template-landing #thebe_page_basic_setting, 
body.page-wc-shop #thebe_page_setting, 
body.page-wc-cart #thebe_page_setting, body.page-wc-cart #thebe_page_basic_setting, 
body.page-wc-checkout #thebe_page_setting, body.page-wc-checkout #thebe_page_basic_setting, 
body.page-wc-myaccount #thebe_page_setting, body.page-wc-myaccount #thebe_page_basic_setting, 
body.page-wc-terms #thebe_page_setting body.page-wc-terms #thebe_page_basic_setting {
    display: none;
}

body.page-template-default #thebe_page_setting,
body.page-template-landing #thebe_page_setting,
body.page-template-shortcode #thebe_page_setting {
    display: none;
}

body.page-wc #thebe_shortcode_insert,
body.page-template-default #thebe_shortcode_insert,
body.page-template-blog #thebe_shortcode_insert,
body.page-template-landing #thebe_shortcode_insert,
body.page-template-gallery #thebe_shortcode_insert {
    display: none;
}

body.portfolio-as-slider-1:not(.portfolio-type-7):not(.portfolio-type-8) #thebe_shortcode_insert {
    display: none;
}

#thebe_page_basic_setting{
	user-select: none;
}
.pt-contact-info-item .pt-option-item-des_size,
.pt-contact-info-item .pt-option-item-block,
.pt-contact-info-item .pt-option-item-col{
    display: inline-block;vertical-align: top;
    margin-right:10px; 
}
.pt-contact-info-item .pt-option-item-col{
	margin-right: 0;
}
.pt-contact-info-item .pt-group-option-item>strong{
	display: block;
}

.pt_project_post_color .wp-picker-container input[type=text].wp-color-picker,
.pt-tabs-right #ts-tab-1 .wp-picker-container input[type=text].wp-color-picker{
    width: 540px;
}
@media screen and (max-width: 1680px){
    .pt_project_post_color .wp-picker-container input[type=text].wp-color-picker,
    .pt-tabs-right #ts-tab-1 .wp-picker-container input[type=text].wp-color-picker{
        width: 300px;
    }
}
@media screen and (max-width: 1360px){
    .pt_project_post_color .wp-picker-container input[type=text].wp-color-picker,
    .pt-tabs-right #ts-tab-1 .wp-picker-container input[type=text].wp-color-picker{
        width: 100%;
    }
}

.post-type-product .insert-shortcode-btn {
    display: none;
}
#widgets-right .widget[id*='woocommerce']:after,
.widget.ui-draggable[id*='woocommerce']:after,
.widgets-holder-wrap #woocommerce h2:before{
    content: '';
    position: absolute;
    width: 40px;height: 40px;
    right: 0;top: 2px;
    background: url('wc-icon.png') no-repeat center;
    opacity: 0.4;
    z-index: 2;
}
div#widgets-right .widgets-holder-wrap #woocommerce h2{
    position: relative;
    padding-left: 40px;
}
.widgets-holder-wrap #woocommerce h2:before{
    right: auto;left: 2px;top: 4px;
}
#widgets-right .widget[id*='woocommerce']:after{
    right: 30px;
}
.image-select-list li{
    position: relative;
}
.image-select-list li[data-img-name*="_thumb_size_"]:after{
    position: absolute;
    right: -20px;top: 10px;
    line-height: 17px;
    font-size: 11px;
    padding: 0 10px;
    background: rgba(30,40,50,.7);
    border-radius: 3px;
    color: #fff;
    opacity: 0;
    pointer-events: none;
    z-index: 2;
}
.image-select-list li[data-img-name*="_thumb_size_"]:hover:after{
    opacity: 1;
}
.image-select-list li[data-img-name*="_thumb_size_1"]:after{
    content: 'Auto Size';
}
.image-select-list li[data-img-name*="_thumb_size_2"]:after{
    content: 'Horizontal';
}
.image-select-list li[data-img-name*="_thumb_size_3"]:after{
    content: 'Vertical';
}
.image-select-list li[data-img-name*="_thumb_size_4"]:after{
    content: 'Square';
}

body.post-type-2 .ig-extend-item[data-key="display"]{
    display: none !important;
}


/*for post tabs*/
.pt-post-tabs{
    border-bottom: 1px solid #dadada;
    margin-top: 10px;
    padding: 0 4px;
}
.pt-post-tabs .tab-ctrl{
    position: relative;
    display: inline-block;
    vertical-align: bottom;
    line-height: 36px;height: 36px;
    padding: 0 36px 0 30px;
    margin: 0 4px;
    border: 1px solid #dadada;
    border-bottom: none;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #999;
    background-color: #f9f9f9;
    cursor: pointer;
    font-weight: 600;
}
.pt-post-tabs.for-01 .tab-ctrl-01,
.pt-post-tabs.for-02 .tab-ctrl-02{
    top: 1px;
    height: 37px;
    background-color: #fff;
    color: #222;
}

.pt-post-tabs.for-01 ~ .tab-02,
.pt-post-tabs.for-02 ~ .tab-01{
    height: 0 !important;
    overflow: hidden;
    margin: 0 !important;
}
.pt-post-tabs .tab-ctrl:before{
    content: "\f489";
    position: relative;
    top: 1px;
    font-family: dashicons;
    display: inline-block;vertical-align: top;
    margin-right: 10px;
    font-size: 18px;
    font-weight: normal;
}
.pt-post-tabs .tab-ctrl-02:before{
    content: "\f115";
}
.pt-post-tabs.for-01 .tab-ctrl-01:before,
.pt-post-tabs.for-02 .tab-ctrl-02:before{
    color: #0085ba;
}

.image-select-list li{
    position: relative;
}
.image-select-list li:after{
    position: absolute;
    top: -15px;left: 50%;
    padding: 0 10px;
    height: 30px;line-height: 30px;
    border-radius: 3px;
    background: #43414a;
    color: #fff;
    font-weight: 600;
    white-space: nowrap;
    font-size: 11px;
    pointer-events: none;
    z-index: 99;
}
.image-select-list li:before{
    position: absolute;
    left: 52%;top: 10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #43414a;
    z-index: 99;
}
.image-select-list li[data-img-name="portfolio_type_1"]:hover:after{
    content: 'Use Projects Itself Setting';
}
.image-select-list li[data-img-name="portfolio_type_2"]:hover:after,
.image-select-list li[data-img-name="pt_project_project_style_1"]:hover:after{
    content: 'Hover Image'
}
.image-select-list li[data-img-name="portfolio_type_3"]:hover:after,
.image-select-list li[data-img-name="pt_project_project_style_2"]:hover:after{
    content: 'Fullscreen & Parallax';
}
.image-select-list li[data-img-name="portfolio_type_4"]:hover:after,
.image-select-list li[data-img-name="pt_project_project_style_3"]:hover:after{
    content: 'Double images (Horizontal)'
}
.image-select-list li[data-img-name="portfolio_type_5"]:hover:after,
.image-select-list li[data-img-name="pt_project_project_style_4"]:hover:after{
    content: 'Double Images (Vertical)'
}
.image-select-list li[data-img-name="portfolio_type_6"]:hover:after,
.image-select-list li[data-img-name="pt_project_project_style_5"]:hover:after{
    content: 'Mix Double Images'
}
.image-select-list li[data-img-name="portfolio_type_7"]:hover:after{
    content: 'Grid List'
}

/*banner type*/
.image-select-list li[data-img-name="pt_post_banner_type_1"]:hover:after{
    content: 'Single Image or Slider'
}
.image-select-list li[data-img-name="pt_post_banner_type_2"]:hover:after{
    content: 'LightBox'
}
.image-select-list li[data-img-name="pt_post_banner_type_3"]:hover:after{
    content: 'Video'
}


.image-select-list li[data-img-name^="portfolio_type_"]:hover:before,
.image-select-list li[data-img-name^="pt_post_banner_type_"]:hover:before,
.image-select-list li[data-img-name^="pt_project_project_style_"]:hover:before{
    content: '';
}

/* img-info-list */
.image-info-item-node[data-var="video_type"],
.image-info-item-node[data-var="video_link"] {
    display: none;
}
.iil-checkbox-use_video-checked .image-info-item-node[data-var="video_type"],
.iil-checkbox-use_video-checked .image-info-item-node[data-var="video_link"] {
    display: block;
}


[dir='rtl'] .pt-post-tabs .tab-ctrl:before {
    margin-left: 10px;
    margin-right: 0;
}